/*BASE a changer*/
.price .o {vertical-align: text-bottom;}
h4,.h4,.h6 {display: block;font: normal 16px/24px SFR-Bold;margin: 0}
button[class^="btn"] {display: block;position: relative;font-family: SFR-Bold;font-size: 14px;line-height: 20px;padding: 10px 24px;text-align: center;width: 100%;border-radius: 8px;box-shadow: 0 4px 8px rgba(24,24,24,0.16);cursor: pointer;overflow: hidden;text-decoration: none;transition: box-shadow .2s cubic-bezier(.4,0,.2,1);user-select: none;-webkit-user-select: none }
.fil_ariane {width: 1280px;max-width: calc(100% - 64px);margin: 0 auto;position: absolute;left: 0;right: 0;top: -24px;font: normal 12px/18px SFR-Regular;color: var(--clr-grey);}
.link.d {position: relative;font: normal 14px/18px SFR-Bold;padding: 0 13px 0 0;cursor: pointer}
.link.d:after {position: absolute;display: inline-block;content: "";background: url("//static.s-sfr.fr/assets/pictos/telechargement_40_rouge.svg");width: 16px;height: 16px;top: 0;right: -8px;background-repeat: no-repeat;background-size: contain;}
b {font-family: SFR-Bold;font-weight: normal;}
strong {font-family: SFR-Bold;font-weight: normal;}
.price .t {font: normal 24px/30px SFR-Bold;grid-area: b;}
body {min-width: 320px;width: 100%;overflow-x: hidden;font: normal normal 14px SFR-Regular,Arial,sans-serif;scroll-behavior: smooth;color: var(--clr-black);background: var(--clr-bg) }
body a {color: var(--clr-black) }
.Media #FilAriane a {color: #fff }

.selector {display: flex;align-items: center;justify-content: center;position: relative;cursor: pointer;width: 100%;height: max-content;border-radius: 8px;border: solid 1px var(--clr-disable);margin: 0 auto}
.selector select{background: transparent;border:none;font-family:SFR-Bold;font-size:12px;color: var(--clr-black);width:100%;height:40px;-moz-appearance:none;-webkit-appearance:none;position:relative;cursor:pointer;border-radius:10px 10px 0 0;padding:0 28px 0 10px}
.selector:after {transition: all 0.2s ease-out;position: absolute;right: 12px;top: 13px;pointer-events: none;border-style: solid;border-width: 2px 2px 0 0;content: '';height: 8px;transform: rotate(135deg);width: 8px}
.message .t{font:normal 14px/22px SFR-Bold;}
.mobile_card input, .addons-card input {display: none }
.count-rate {font-family: SFR-Regular;font-size: 12px;line-height: 16px;color: var(--clr-black);margin-left: 4px;cursor: pointer }
.count-rate span {text-decoration: underline }
.md-label {position: relative;display: block;font-family: 'SFR-BOLD';font-size: 12px;line-height: 16px;height: 16px;cursor: pointer;margin-right: 16px }
.md-label:after {content: "";position: absolute;right: -18px;width: 16px;height: 16px;background: url(//static.s-sfr.fr/assets/pictos/chevron_bas_cercle_plein_40_noir.svg);background-size: contain;bottom: -1px;transition: transform .2s cubic-bezier(.4,0,.2,1);}
.md-content {display: none }
.md-content p {padding: 8px 0;display: flex;justify-content: space-between;font-size: 12px;line-height: 16px;text-align: left}
.md-content p span:nth-child(2) {align-self: flex-end;text-align: right}
.md-content p.oneshot-price span:nth-child(2){font-family:'sfr-bold';}
.md-content .t {border-top: 1px solid var(--clr-grey);margin-top: 7.5px;padding: 16px 0;}
.md-label:before {position: absolute;content: "";height: 36px;width: 100%;bottom: 18px;right: -16px }
.bloc_SubTitle .wrapper {width: 1280px;max-width: calc(100% - 64px);margin: 40px auto 0;}
.bloc_SubTitle .wrapper h2 {display: flex;align-items: center;margin-bottom: 24px;}
.more-info {display: flex;padding: 0 30px;margin-bottom: 16px;justify-content: left }
.i-explanation {position: absolute;content: "";background: url(//static.s-sfr.fr/assets/pictos/aide_plein_40_noir.svg);background-repeat: no-repeat;background-size: contain;right: 4px;top: 4px;width: 16px;height: 16px;cursor: pointer;}
.bl_photo {min-width: 200px;flex: 1;position: -webkit-sticky;position: sticky;height: max-content;height: -moz-max-content;height: -o-max-content;height: -ms-max-content;background: #fff;border-radius: 12px;padding: 24px;top: 20px;}
.carrousel ul {text-align: center;display: flex;justify-content: center;width: fit-content;}
.carrousel ul li {display: flex;width: 30px;height: 30px;border-radius: 4px;border: 1px solid var(--clr-disable);margin: 0 6px;justify-content: center;align-items: center;cursor: pointer;position: relative }
.carrousel ul li.active::after {content: "";display: block;position: absolute;right: 0;bottom: 0;left: 0;background: var(--clr-sfr2);height: 2px }
.carrousel ul li img {max-height: 22px;max-width: 25px;width: auto;height: auto }
.bloc_config .c {display: flex;flex-flow: column;gap: 24px;}
.bloc_config .sub-t {font: normal 16px/24px SFR-Bold;margin: 24px 0 16px;}
.bloc_config .bloc-w {background: #fff;padding: 24px;box-shadow: 0px 8px 16px rgba(24, 24, 24, 0.02);border-radius: 12px;width: 100% }
.bloc_config .generic-choices .desc {font: normal 14px/22px SFR-Regular;margin-bottom: 16px;}
.generic-choices .sub-t {margin: 16px 0;}
.addons_bloc>.wrapper {margin: auto }
.addons_bloc .bl_link {margin: auto;padding: 24px 0 0;text-align: center;width: 1280px;max-width: calc(100% - 64px);align-items: center }
.addons_bloc .bl_link> a {display: block;margin: 0 auto;width: fit-content }
.addons_bloc .list {display: grid;grid-template-columns: repeat(3, 1fr);width: 1280px;max-width: calc(100% - 64px);margin: -8px auto 0;padding: 0;position: relative;z-index: 0;gap: 20px 40px }
.addons_bloc .list > li {margin: 0;padding: 20px 0 0;position: relative }
.addons_bloc .list > li:nth-child(3n) {margin-right: 0 }
.addons-card {overflow: hidden;position: relative;box-shadow: 0px 8px 16px rgba(24, 24, 24, 0.08);display: flex;flex-direction: column;justify-content: space-between;width: 100%;max-width: 400px;border-radius: 8px;background: 0 0 }
.addons-card .BlackBloc {position: relative;border-top: 0;height: 290px;padding: 24px;background: #fff }
.addons-card .bl_btn {display: flex;flex-wrap: wrap;max-width: 40%;justify-content: flex-end }
.addons-card .price {justify-content: end;}
.addons-card .header {position: relative;width: 100%;background: #fff;display: flex;align-items: center;justify-content: center }
.addons-card.accessory .header {min-height:180px;padding: 16px 0;}
.addons-card .header img {width: auto;max-width: 100% }
.accessory .stars {display: flex;margin-top: 16px;height:22px;}
input:checked + label .md-content {display: block;position: absolute;font-family: SFR-Regular;color: #fff;font-size: 12px;line-height: 16px;background: var(--clr-black);padding: 16px 24px 8px;border-radius: 12px;right: -40px;z-index: 12;}
input:checked + .md-label:after {transform: rotate(-180deg)}
.md-content:before {position: absolute;content: "";right: 25px;background: var(--clr-black);border-color: var(--clr-black);border-style: solid;border-width: 1px 1px 0px 0px;width: 7px;height: 7px;transform: rotate(45deg);border-radius: 1px}
.accessory input:checked + label .md-content {bottom: 20px;width: 400px;max-width: calc(33vw - 50px);}
.accessory .md-content:before {bottom: -4px }
.addons-card.accessory .BlackBloc > p {font-family: SFR-Regular;font-size: 14px;line-height: 22px;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden }
.addons-card:not(.accessory) .BlackBloc > p {height: 44px;white-space: normal;font-family: SFR-Regular;font-size: 14px;line-height: 22px;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.addons-card .BlackBloc .m {text-transform: uppercase }
.addons-card .bl_prix {position: absolute;bottom: 80px;right: 24px;height: auto;align-self: flex-end;text-align: right;margin-bottom: 0 }
.addons-card .bl_prix .i { display: block;font-family: SFR-Regular;font-size: 12px;line-height: 18px}
.addons-card .title {font-family: 'SFR-Black';font-size: 16px;line-height: 24px;height: auto;max-height: 45px;margin-bottom: 8px;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;padding: 0;}
.addons-card .title:before {position: absolute;content: '';width: 100%;height: 186px;top: -186px;left: 0 }
.addons-card .engagement {font-family: SFR-Regular;font-size: 12px;line-height: 18px;}
.addons-card .colors {position: absolute;display:flex;flex-direction: column;left: 24px;top: 0;bottom: 0;margin: auto;height: fit-content;width:24px;}
.addons-card .colors span {position: relative;cursor: pointer;-webkit-background-clip: text;-webkit-text-fill-color: transparent;box-shadow: 0px 1px 2px 0px #00000033 inset;width: 16px;font-size: 5px;height: 16px;border-radius: 50%;box-sizing: content-box;margin: 4px;z-index:10;}
.addons-card .colors .a:after {content: "";position: absolute;width: 24px;height: 24px;border-radius: 100%;border: solid 2px var(--clr-sfr2);top: 0;bottom: 0;margin: auto;left: -4px;box-sizing: border-box;}
.addons-card .colors .d:before {content: '';position: absolute;width: 28px;height: 1.5px;background: var(--clr-black);transform: rotate(45deg);left: -6px;bottom: 0;top: 0px;margin: auto;}
.accessory .availability {position: relative;display: block;font-size: 10px;color: var(--clr-grey);font-family: SFR-Regular;margin-left: 14px;margin-top: 6px }
.accessory .availability:before {position: absolute;content: '';width: 10px;height: 10px;top: 0;bottom:0;margin:auto;left: -14px;border-radius: 100% }
.accessory .availability.o:before {background-color: #ff9300 }
.accessory .availability.g:before {background-color: var(--clr-green) }
.accessory .availability.r:before {background-color: var(--clr-error) }
.addons_bloc {background: transparent }
.addons-card .bl_btn, .addons-card .btn {bottom: 12px;width: calc(100% - 24px);max-width: 100%;position: absolute;right: 0;left: 0;margin-right: auto;margin-left: auto }
.generic-choices .h4 span {text-transform: capitalize;}
.generic-choices .radio-inputs {display: flex;flex-flow: wrap;gap: 16px }
.generic-choices .radio-inputs label {display: flex;flex-direction: row;align-items: center;cursor: pointer;font: normal 14px/22px SFR-Regular;}
.generic-choices .radio-inputs input[type="radio"] {display: none }
.generic-choices .radio-inputs input[type="radio"] + label .check {min-width: 12px;height: 12px;background-color: #fff;border-radius: 100%;box-shadow: inset 0 0 0 2px #fff;border: 1px solid var(--clr-black);margin: 0 10px 0 0 }
.generic-choices .radio-inputs input[type="radio"]:checked + label .check {width: 12px;height: 12px;background-color: var(--clr-black);border-radius: 100%;box-shadow: inset 0 0 0 1.5px #fff;border: 1px solid var(--clr-black);margin: 0 10px 0 0 }
.generic-choices .radio-inputs input[type="radio"]:checked + label {cursor: default;font-family: SFR-Bold }
input[name="zoomin"] {display: none }
.rating-wrapper {width: 88px;height: 16px;background: url(//static.s-sfr.fr/media/stars-16-grey.svg) no-repeat center center;display: inline-block }
.rating-wrapper mark {height: 16px;background: url(//static.s-sfr.fr/media/stars-16-yellow.svg) no-repeat left top;background-size: 88px 16px;display: block }
.overlay {display: none;top: 0;left: 0;background: rgba(24, 24, 24, 0.6);z-index: 12;position: absolute;width: 100%;height: 100% }
.overlay.active{display:block;}
input[type=radio],input[type=checkbox] {display: none }
.generic-option {position:relative;display: inline-flex;flex-flow: row wrap;align-items: center;text-align:left;width: 100%;padding: 1px;background: #fff;border-radius: 8px;border: 1px solid var(--clr-disable);cursor: pointer;margin-bottom: 8px;font-size:12px;line-height:18px}
.generic-promo {font-family: SFR-Bold;background: var(--clr-yellow);border-radius: 5px;font-size: 12px;line-height: 18px;padding: 0 8px;margin-right: 8px;display: inline-block;vertical-align: top;position: absolute;left: -58px;top: 7px;width: auto;}
.generic-sum section .generic-promo  {display: table;position: relative;left: unset;top: unset;}
.generic-sum {position: relative;position: sticky;top: 16px;border-radius: 12px;margin: 0 auto;height: -moz-fit-content;height: fit-content }
.generic-sum > .generic-promo {top: -11px }
.generic-sum .link {display: inline-block;}
.generic-sum .pc {position: relative;padding: 4px 8px;background-color: var(--clr-bg);border-radius: 4px;margin: 0 auto 8px;color: var(--clr-black);font-size: 12px;text-align: center;width: fit-content;height: fit-content;}
.generic-sum .pc > p:nth-child(1) {font-family: SFR-Bold;}
.generic-sum section > * {margin-bottom: 8px }
.generic-sum .m.sep {position: relative;background: #fff;padding: 24px 24px 16px;}
.generic-sum .m.sep:after {content: "";position: absolute;width: calc(100% - 32px);bottom: -2px;left: 16px;height: 2px;background: var(--clr-bg);z-index: 2;}
.generic-sum .n.sep {position: relative;background: #fff;padding: 24px 24px 0;margin-bottom: -8px }
.generic-sum .n.sep:nth-of-type(2){padding-top:0;}
.generic-sum section {padding: 16px 0 }
.generic-sum .L {display: inline-block;min-width: 50%;width: 61% }
.generic-sum .R {display: inline-block;float: right;text-align: right }
.generic-sum .w.R {margin-top: -8px}
.generic-sum .w {width: 100% }
.generic-sum .b, .generic-sum .b > * {font-family: SFR-Bold;font-size: 14px;line-height: 22px }
.generic-sum .desc {display: inline-block;font-size: 14px;line-height: 22px }
.generic-sum .g {position: relative;font-size: 10px;line-height: 14px;color: var(--clr-grey);}
.generic-sum .g a {text-decoration: underline;color: var(--clr-grey) }
.generic-sum .g .more-info{display: none;border: 0;cursor: auto;max-width: 400px;width: calc(33vw - 32px);box-shadow: 0 2px 4px 0 rgb(0 0 0 / 10%);border-radius: 4px;color: #fff;font-family: 'SFR-Regular';background-color: var(--clr-black);font-size: 10px;padding: 16px;position: absolute;content: "";z-index: 174;left: 0;bottom: 8px;left: -24px;transition: opacity 0.3s;}
.generic-sum .g span.more-info:after {content: "";position: absolute;bottom: -13px;left: 181px;transform: rotate(180deg);margin-top: -4px;border-width: 7px;border-style: solid;border-color: transparent transparent var(--clr-black) transparent;}
.generic-sum .g img {cursor: pointer;max-width: 16px;}
.generic-sum .g img:hover + .more-info {display: block }
.generic-sum img {display: inline-block;vertical-align: middle;margin-right: 8px }
.generic-sum img + .desc {display: inline-block;vertical-align: middle;max-width: calc(100% - 52px) }
.generic-sum >.sep:last-of-type {border-radius: 0 0 12px 12px }
.generic-sum .retrait {position: relative;border-radius: 8px;background: var(--clr-bg);padding: 24px 24px 24px 56px;}
.generic-sum .retrait b {margin-bottom: 8px;}
.generic-sum .retrait .link {display: inline-block;position: relative;margin-top: 9px;font: normal 14px/18px SFR-Bold;padding: 0 13px 0 0;cursor: pointer;}
.generic-sum .retrait .link:after {content: '';position: absolute;width: 8px;height: 8px;right: 1px;top: 0;bottom: 0;margin: auto;border-radius: 2px;border: 2px solid;border-left: 0;border-bottom: 0;transform: rotate(45deg);transition: all .2s cubic-bezier(.4,0,.2,1);}
.generic-sum .retrait:before {position: absolute;content: "";left: 24px;top: 24px;background: url(https://static.s-sfr.fr/assets/pictos/boutique_40_noir.svg);background-size: cover;width: 24px;height: 24px;}
.bloc_config {max-width: calc(100% - 32px);z-index: 9;position: relative;margin: 0 auto;}
.bloc_config .cards {width: 1280px;padding: 0;margin: 24px auto;display: grid;justify-content: space-between;grid-template-columns: 31.25% 2fr;gap: 0 40px;max-width: calc(100% - 32px);}
.bloc_config .generic-sum {height: -webkit-max-content;height: -moz-max-content;height: -o-max-content;height: -ms-max-content;height: max-content;width: 100%;}
.bloc_config .part-R {display: grid;gap: 0 40px;grid-template-columns: 1fr 1fr }
.generic_photo {text-align: center;position: relative;margin: 0 auto 26px }
.bl_photo .generic_photo .carrousel,.bl_photo .generic_photo {margin: 0 auto }
.generic_photo .nav li {display: block;width: 15px;height: 15px;border: 2px solid var(--clr-black);border-right: none;border-top: none;cursor: pointer;background: 0 0;transform: rotate(-135deg) }
.generic_photo .nav li.prev {transform: rotate(45deg) }
.generic_photo .nav li {position: absolute;right: 32px;top: 0;bottom: 0;margin: auto }
.generic_photo .nav li.prev {left: 32px;right: unset }
.generic_photo .photos {position: relative;margin: 0 auto 16px;width: 100%;}
.generic_photo .carrousel img {overflow: hidden;padding: 0;width: auto;max-height: 100% }
.generic_photo .photos > img {position: relative;max-width: calc(100% - 112px) }
.bl_photo .generic_photo > a{margin:auto;}
.bl_photo .generic_photo > b{margin:0;}

.carrousel {text-align: center;display: flex;flex-wrap: wrap;justify-content: center;gap: 16px;margin-bottom: 8px;max-width: calc(100% - 32px) }
.generic_photo .carrousel {margin-bottom: 40px }
.carrousel li {display: flex;width: 32px;height: 32px;border-radius: 4px;border: 1px solid var(--clr-disable);justify-content: center;align-items: center;cursor: pointer;position: relative }
.carrousel li.active {padding: 0;border: var(--clr-sfr2) 2px solid }
.carrousel li.active:after {content: none }
.explanation {display: none;width: 320px;position: absolute;background: var(--clr-black);padding: 8px;border-radius: 4px;color: #fff;text-align: left;top: 32px;right: 2px;}
.i-explanation:hover + .explanation,.i-explanation:hover .explanation {display: block}
.i-explanation:hover {z-index: 5;}
input:checked + .generic-option .i-explanation {top: 3px;right: 3px;}
.generic-option .explanation {width: 400px;max-width: calc(100vw - 32px);right: -29px;top: 24px;padding:16px;z-index:2;}
.generic-option .explanation:before {position: absolute;content: "";width: 100%;height: 16px;top: -16px;left: 0;}
.generic-option .explanation:after {content: "";position: absolute;top: -9px;right: 23px;transform: translateX(-50%);margin-top: -4px;border-width: 7px;border-style: solid;border-color: transparent transparent var(--clr-black) transparent;}
.generic-option .explanation p {font-size: 12px;line-height: 18px}
.generic-option .explanation .title{font-family:SFR-Bold;margin-top:16px;}
.generic-option .explanation img {vertical-align: middle;height:12px;}
.generic-option .explanation .echeance * {border: 1px solid #181818;background: #181818;margin: 0 0 -5px 0;}
.generic-option .explanation .echeance {display: flex;justify-content: space-between;border-bottom: 1px dotted #fff;clear: both;}
.generic-option .explanation .link{margin-bottom:16px}
.generic-option .explanation .echeance span{border:1px solid var(--clr-black);background:var(--clr-black);margin:0 0 -5px 0}
.generic-option .explanation .echeance:not(:last-child){margin: 0 0 2px;}
.generic-option .explanation .total{font-family:SFR-Regular;font-size:10px;line-height:12px;letter-spacing:0.1px;text-align:left;margin-top:16px;margin-bottom:0}
.generic-option .explanation a {color: #fff;text-decoration: underline;}
.generic-option .p {font-family: SFR-Bold;font-size: 16px;line-height: 24px }
.bloc_config .col-2 {display: block;margin: 16px 0 -8px;}
dl,ol,ul {list-style: none;}
a {text-decoration: none;}
img {vertical-align: top;}
.fil_ariane a {cursor: pointer;margin: 0 10px;color: var(--clr-grey);}
#fl_return{display:none;font-size:14px;font-family:'sfr-Bold';color: var(--clr-black);}
#fl_return p:before{display: inline-block;content: "";background: url(//static.s-sfr.fr/media/icono-picto-arrow.svg); transform: rotate(90deg); width: 16px; height: 8px;background-size: contain;margin-right: 6px;}

.reassurances_bloc {background: #fff;border-width: 1px 0;padding: 24px 0;margin-top: 40px;}
.reassurances_bloc h3{margin: 0 auto 24px auto; width: 1280px; max-width: calc(100% - 64px);}
.reassurances_bloc .list {display: flex;flex-wrap: wrap;justify-content: space-around;margin: auto;max-width: calc(1280px + 30px);}
.reassurances_bloc .list>li {flex: 1;margin: 0 20px;max-width: 195px;}
.bloc_reassurance {text-align: center;}
.bloc_reassurance .img {height: 40px;margin-bottom: 16px;text-align: center;}
.bloc_reassurance .img img {max-height: 40px;}
.bloc_reassurance .title {color: var(--clr-black);text-align: center;}

input[name="zoomin"]:checked + .overlay{position:fixed;top:0;left:0;bottom:0;right:0;width:100%;height:100%;background-color:rgba(255, 255, 255, 0.95);display:flex;flex-direction:column;align-items:center}
input[name="zoomin"]:checked + .overlay label{position:absolute;content:"";top:136px;right:24px;cursor:pointer;width:24px;height:24px}
input[name="zoomin"]:checked + .overlay > .zoom-img{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:auto;max-width:calc(100% - 36px);max-height:calc(100% - 36px);}
input[name="zoomin"]:checked + .overlay > .zoom-img > img{display:block;width:auto;max-width:100%;max-height:calc(100vh - 190px);margin:32px auto 62px;}
input[name="zoomin"]:checked + .overlay > .zoom-img ul{max-width:100%;gap:16px}
input[name="zoomin"]:checked + .overlay > .zoom-img ul li{position:relative;width:76px;max-width:100%;height:78px;padding:2px;border-radius:6px;border:solid 1px var(--clr-grey);background-color:#fff;cursor:pointer;margin:0;}
input[name="zoomin"]:checked + .overlay > .zoom-img ul li img{width:50px;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%)}
.bloc_config .generic-sum h3,.bloc-forfaits .generic-sum h3 {text-align: center;background: #fff;margin: 24px 0 0;font-size: 16px;line-height: 22px;}
.bloc_config .generic-sum h3:after,.bloc-forfaits .generic-sum h3:after {width: 100%;height: 24px;content: "";position: absolute;background-color: #fff;border-radius: 12px 12px 0 0;left: 0;top: 0;}
input:checked + .generic-option {padding:0px;border: var(--clr-sfr2) 2px solid;box-shadow: 0 3px 9px transparent;cursor:default}
.col-2 .generic-option div:not([class*="explanation"]) {position:relative;width: calc(50% - 2px);}
.col-2 .generic-option {padding: 16px;align-items: start;height: auto;gap: 4px }
.generic-option .m {font: normal 12px/18px SFR-Regular;padding-left: 4px;}
.col-2 input:checked + .generic-option {padding: 15px }
.offre-speciale {width:1280px;max-width: calc(100% - 64px);margin:0 auto}
.offre-speciale .content{display:flex;gap:40px;margin-top:24px;}
.offre-speciale .html-libre {background:#fff;width:100%;max-width:100%;}
.popin-btn-close {content: "";cursor: pointer;display: block;height: 32px;position: absolute;right: 8px;top: 8px;width: 32px;}
.popin-btn-close:before {position: absolute;content: "";background: url(https://static.s-sfr.fr/assets/pictos/fermer_40_noir.svg);background-size: cover;height: 32px;width: 32px;left:0;top:0;}
:not(.showMeaCustomer) > #MeaCustomer {display:none}
:not(.showMeaCustomer) > .meaCustomer {display:none}
@media (max-width:1100px){
    #services_mobile_module_sfr_box_8x,.bloc_SubTitle .wrapper{margin-top:24px}
    .bloc_SubTitle .wrapper h2 {display: block;margin-bottom:16px;}
    .bloc_SubTitle .wrapper h2 + .principal-desc{margin:-8px 0 8px;}
	.md-label {margin-right:14px}
    .accessory input:checked + label .md-content {right: -30px;width:328px;max-width: calc(50vw - 46px);padding: 16px 16px 8px;}
    .accessory input:checked + label .md-content:before {right:15px;}
    .mobile_card .md-content:before {right:16px;}
    .bloc_config .c {gap:16px}
    .bloc_config .cards .c .bloc-w, .bloc-fixe .cards .c {padding:16px}
    .bloc_config .cards {grid-template-columns: 328px 328px;justify-content: center;gap: 24px;}
    .bloc_config .part-R {grid-template-columns: 1fr;gap:16px 0}
    .addons_bloc .list{grid-template-columns: 328px 328px;justify-content:center;gap: 16px}
    .addons_bloc .list > li{margin:0}
    .addons-card .BlackBloc {padding:16px;}
    .addons-card .bl_prix {right:16px;}
    .addons-card .bl_btn, .addons-card .btn {bottom: 8px;width: calc(100% - 16px);}
	.generic-option {height: auto}
    .generic-option .explanation {width: 328px;right: -21px;;max-width: calc(100vw - 16px);}
    .generic-option .explanation:after {right: 14px;}	
	.generic-promo {font-size: 8px;line-height: 20px}
	.generic-sum {position: relative;top:0;max-width:100%}
	.generic-sum .g .more-info {width: calc(50vw - 32px);max-width: 344px;}
    .generic-sum .m.sep {padding: 16px 16px 8px;}
    .generic-sum .p {font-size: 20px;line-height: 24px}
    .generic-sum .b {font-size: 14px;line-height: 24px}
	.generic_photo .nav li {right: 24px}
    .generic_photo .nav li.prev{left:24px}
    .generic-option .p{font-family: SFR-Bold;font-size: 14px;line-height: 22px}
    .col-2 .generic-option{flex-direction: column;gap:4px}
    .col-2 .generic-option div:not([class*="explanation"]) {width: calc(100% - 32px)}
    .offre-speciale .content {flex-flow:column;gap:16px;align-items:center;}
}
@media (max-width:768px){
    .fil_ariane {max-width:calc(100% - 32px);}
    .addons-card input:checked + label .md-content {width: 400px;max-width: calc(100vw - 32px);right: -30px;}
    .addons-card input:checked + label .md-content:before {right: 15px;bottom: -3px}
    .bloc_SubTitle .wrapper {max-width:calc(100% - 32px)}
    .i-explanation{right:5px;top:5px}
    .bloc_config .cards .bl_photo , .bloc-fixe .cards .c.generic_photo {position: relative;top: unset;padding:16px;height: auto;width: 100%;max-width: 500px;margin:auto;}
    .addons_bloc > .wrapper {padding: 0 16px;}
    .addons_bloc .list{grid-template-columns: 1fr;justify-content:center;align-items: center;max-width:100%}
    .addons_bloc .list > li, .addons_bloc .list > li:nth-child(3n) {max-width:400px;margin:0 auto;width: 100%}
    .generic-option{font-size:10px;line-height:14px}
    .generic-option.no-decode > p {font-size:12px;line-height:18px}
    .generic-choices .radio-inputs{gap: 8px;}
    .generic-sum, .bloc_config .cards .c,.bloc-fixe .cards .c {width: 100%;max-width:500px;margin:auto;}
    .part-R .c, .bloc-fixe .cards .part-R .generic-sum {width: 100%;}
    .bloc_config .generic-sum h3:after , .bloc-fixe .generic-sum h3:after {height: 16px;}
    .bloc_config .cards, .bloc-fixe .cards{max-width:100%;grid-template-columns: 1fr;margin:0 auto;padding:0;}
    .bloc_config .part-R, .bloc-fixe .part-R { width:100%}
    .generic-sum, .bloc_config .cards .c,.bloc-fixe .cards .c {width: 100%;max-width:500px;margin:auto;}
    .generic-sum .g .more-info {width: calc(100vw - 32px);max-width: 500px;}
     .part-R .c, .bloc-fixe .cards .part-R .generic-sum {width: 100%;}
    .bloc_config .generic-sum h3 , .bloc-fixe .generic-sum h3 {margin-top:16px;}
    .bloc_config .generic-sum h3:after , .bloc-fixe .generic-sum h3:after {height: 16px;}
    .bloc_config .cards .bl_photo , .bloc-fixe .cards .c.generic_photo {position: relative;top: unset;padding:16px;height: auto;width: 100%;max-width: 500px;margin:auto;}
    .generic-param .explanation {width:100%}
    .generic-option .explanation {width: 400px;right: -21px;max-width: calc(100vw - 32px);}
    .generic-option .explanation:after {right: 15px;}
    .reassurances_bloc{padding:16px 0;margin-top:24px;}
    .reassurances_bloc .list{display:block;}
    .reassurances_bloc .list>li{margin-bottom:16px;max-width:inherit;}
    .reassurances_bloc .list>li:last-child{margin-bottom:0;}
    .bloc_reassurance{align-items:center;display:flex;text-align:left;}
    .bloc_reassurance .img{height:auto;margin-bottom:0;margin-right:20px;width:32px;}
    .bloc_reassurance .img img{max-height:32px;}  
    .offre-speciale {max-width: calc(100% - 32px);}
    input[name="zoomin"]:checked + .overlay label {top: 72px;}
    input[name="zoomin"]:checked + .overlay > .zoom-img{position:absolute;top:100px;width:auto;max-width:calc(100% - 36px);top:50%;left:50%;transform:translate(-50%, -50%)}
    input[name="zoomin"]:checked + .overlay > .zoom-img img{max-width:100%}
    
    #fl_return{display:block;}
    #Forfaitsmobile { min-height: 2300px; }
    .fil_ariane .v_desk{display:none;}
    .reassurances_bloc h2{max-width: calc(100% - 32px);}

}
